### Virtual Method

# Clutter ColorState equals

#### Declaration [src]

    gboolean
    equals (
      ClutterColorState* color_state,
      ClutterColorState* other_color_state
    )

#### Description

No description available.

#### Parameters

`other_color_state`

  Type: `ClutterColorState`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.